## ros-humble-rqt-robot-steering 1.0.0

=== debian/changelog ===
ros-humble-rqt-robot-steering (1.0.0-4jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 20 Apr 2022 02:57:40 -0000

ros-humble-rqt-robot-steering (0.5.9-4jammy) jammy; urgency=high

  * always send zero twist when stop button is pressed (#2 <https://github.com/ros-visualization/rqt_robot_steering/issues/2>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Feb 2018 08:00:00 -0000

ros-humble-rqt-robot-steering (0.5.8-4jammy) jammy; urgency=high

  * handle an empty topic string (#1 <https://github.com/ros-visualization/rqt_robot_steering/issues/1>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 12 Oct 2017 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.7-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 25 Apr 2017 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.6-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-humble-rqt-robot-steering (0.5.5-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.4-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.3-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.2-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Apr 2016 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.1-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Apr 2016 07:00:00 -0000

ros-humble-rqt-robot-steering (0.5.0-4jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-humble-rqt-robot-steering (0.4.3-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-humble-rqt-robot-steering (0.4.2-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-humble-rqt-robot-steering (0.4.1-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-humble-rqt-robot-steering (0.4.0-4jammy) jammy; urgency=high

  * update script to use full plugin name

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Nov 2014 08:00:00 -0000

ros-humble-rqt-robot-steering (0.3.7-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-humble-rqt-robot-steering (0.3.6-4jammy) jammy; urgency=high

  * fix compatibility with Groovy, use queue_size for Python publishers only when available (#67 <https://github.com/ros-visualization/rqt_robot_plugins/pull/67>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-humble-rqt-robot-steering (0.3.5-4jammy) jammy; urgency=high

  * use queue_size for Python publishers

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-humble-rqt-robot-steering (0.3.4-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-humble-rqt-robot-steering (0.3.3-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-humble-rqt-robot-steering (0.3.2-4jammy) jammy; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-humble-rqt-robot-steering (0.3.1-4jammy) jammy; urgency=high

  * send zero-value cmd_vel messages only once (#53 <https://github.com/ros-visualization/rqt_robot_plugins/pull/53>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.3.0-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.2.16-4jammy) jammy; urgency=high

  * First public release into Hydro

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.2.15-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 25 Apr 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.2.14-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 12 Apr 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.2.13-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.2.12-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 07 Apr 2013 01:22:00 -0000

ros-humble-rqt-robot-steering (0.2.11-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 07 Apr 2013 01:00:00 -0000

ros-humble-rqt-robot-steering (0.2.10-4jammy) jammy; urgency=high

  * Added ability to load default values from ROS parameters. Removed undesired echo @dawonn

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 04 Apr 2013 07:00:00 -0000

ros-humble-rqt-robot-steering (0.2.9-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Mar 2013 08:00:00 -0000

ros-humble-rqt-robot-steering (0.2.8-4jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-humble-rqt-robot-steering (0.2.7-4jammy) jammy; urgency=high

  * pimp robot steering plugin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 23 Dec 2012 23:58:00 -0000


