=== debian/control ===
Source: ros-humble-rqt-robot-steering
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_robot_steering
Standards-Version: 3.9.2

Package: ros-humble-rqt-robot-steering
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-ament-index-python, ros-humble-geometry-msgs, ros-humble-python-qt-binding (>= 0.2.19), ros-humble-rclpy, ros-humble-rqt-gui, ros-humble-rqt-gui-py, ros-humble-ros-workspace
Description: rqt_robot_steering provides a GUI plugin for steering a robot using Twist messages.
